» Ubuntu » Packages » lucid (10.04LTS) » interpreters » libxml-ruby
lucid  ] [  precise  ]
[ Source: libxml-ruby  ]

Package: libxml-ruby (1.1.3-2) [universe]

Links for libxml-ruby

Screenshot

Ubuntu Resources:

Download Source Package libxml-ruby:

Maintainer:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainers (usually from Debian):

  • Filipe Lautert
  • Debian Ruby Extras Maintainers (Mail Archive)
  • Paul van Tilburg
  • Ryan Niebur

It should generally not be necessary for users to contact the original maintainer.

External Resources:

Similar packages:

Ruby interface to libxml (dependency package)

libxml-ruby is a Ruby interface for processing XML. It supports XPath, XPointer, and other features. Internally, it uses libxml and libxslt.

This is a dependency package which depends on Debian's default Ruby version (currently 1.8.x).

Other Packages Related to libxml-ruby

  • depends
  • recommends
  • suggests
  • enhances

Download libxml-ruby

Download for all available architectures
Architecture Package Size Installed Size Files
all 6.7 kB36.0 kB [list of files]